/* CSS Document */
a:link, a:visited{
	color:#002666;
}
a:hover, a:active{
	color:#bf9900;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #002666;
	text-decoration: none;
	background-color: #002666;
	background-image:url(/images/homePage_02.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
/*White container for all site contents separate from background*/
#mainContainer{
	width:815px;
	background-color:#ffffff;
	padding:0px;
	margin:auto;
	margin-top:30px;
	background-image:url(/images/vs_site_52.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:5px;
}
/*td containing branding image*/
#logoBox{
	margin:0px;
	padding:0px;
	height:108px;
	width:288px;
}
/*td containing campus links, search, and quicklinks*/
#topRightBox{
	margin:0px;
	padding:0px;
	height:108px;
	width:527px;	
}
/*campus links navigation*/
#campusLinks{
	margin-right:20px;
	margin-top:10px;
	color:#8092b2;
	font-size:.6em;
	width:457px;
}
#campusLinks a, #campusLinks a:visited{
	text-decoration:none;
	color:#8092b2;
}
#campusLinks a:hover, #campusLinks a:active{
	color:#002666;
}
/*bar containing input boxes for search and quicklinks*/
#functionBar{
	padding:5px;
	margin-top:18px;
	margin-right:20px;
	background-color:#ccd4e0;
	border:1px solid #99a8c2;
	height:45px;
	width:205px;
	font-size:.7em;
}
/*container for navigation and main content areas*/
#contentContainer{
	width:805px;
	margin-left:5px;
	margin-right:5px;
	margin-top:0px;
	padding:0px;
}

/*Blue Navigation bar containing audience links*/
#topNavigation{
	background-color:#1e3f7e;
	background-image:url(/images/vs_site_03.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:45px;
	white-space:normal;
	text-align:center;
	padding:0px;
	margin:0px;
}
#topNavigation ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:.80em;
	white-space:normal;
	color:#ffffff;
	font-weight:bold;
}
#topNavigation ul li{
	display:inline;
	margin: 0px;	
	padding:0px;
	white-space:nowrap;
}
#topNavigation ul li a, #topNavigation ul li a:visited{
	color:#ffffff;
	text-decoration: none;
	font-weight:bold;
	padding-left:22px;
	padding-right:22px;
	padding-top:2px;
	padding-bottom:2px;
	border-right:1px solid #0e1946;
	border-left:1px solid #2b4a85;
	margin:0px;
	
}
#topNavigation ul li a:hover, #topNavigation ul li a:focus{
	color:#bf9900;
	outline:none;
}
/*Gold Bar separating top Nav from side nav and mainImage*/
#goldBar{
	background-color:#e2d395;
	background-image:url(/images/vs_site_05.gif);
	background-repeat:repeat-x;
	height:11px;
	width:805px;
	margin:0px;
}
/*Light blue left navigation containing action links specifically measured for the homepage*/
#homeLeftNavigation{
	background-color:#dee4ed;
	width:265px;
	height:300px;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
}
#homeLeftNavigation h1{
	display:block;
	background-color:#c4d2ea;
	padding:5px;
	color:#002666;
	font-weight:bold;
	margin:0px;
	font-size:.9em;
}
#homeLeftNavigation p{
	padding:0px;
	color:#002666;
	font-size:.7em;
	margin:6px;
	margin-bottom:0px;
}

#hours {
background-color:#fff;
color:#002666;
border:#002666 solid 1px;
margin:15px 8px 10px 8px;
padding:5px 8px 8px 8px;

}

/*styles for main sign up button*/
#tourLink a:link,#tourLink a:visited{
	background-image:url(/images/vs_site_10.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	margins:0px;
	width:234px;
	height:103px;
	color:#dee4ed;
	display:block;
}
#tourLink a:hover,#tourLink a:active{
	background-image:url(/images/vp_rolls_10.gif);
}
#mainImage{
	padding:0px;
	margin-left:5px;
	width:535px;
	background-color:#999999;
	border-top:3px solid #ffffff;
}
/*Blue title bar for Left Section*/
#leftTitleBox a:link, #leftTitleBox a:visited{
	background-image:url(/images/vsTitles_14.gif);
	background-repeat:repeat-x;
	background-color:#2b859c;
	width:262px;
	height:22px;
	text-align:left;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:0px;
	color:#ffffff;
	font-size:.9em;
	font-weight:bold;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
	display:block;
	text-decoration:none;
}
/*possible rollovers, need to be tweeked
#leftTitleBox a:hover, #leftTitleBox a:active{
		background-image:url(../images/vsTitles_roll_14.gif);
}
*/
/*Green title bar for center Section*/
#centerTitleBox a:link, #centerTitleBox a:visited{
	background-image:url(/images/vsTitles_16.gif);
	background-repeat:repeat-x;
	background-color:#7fbd49;
	width:262px;
	height:22px;
	text-align:left;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:0px;
	color:#ffffff;
	font-size:.9em;
	font-weight:bold;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
	display:block;
	text-decoration:none;
}
/*possible rollovers, need to be tweeked
#centerTitleBox a:hover, #centerTitleBox a:active{
		background-image:url(../images/vsTitles_roll_16.gif);
}
*/
/*Orange title bar for right Section*/
#rightTitleBox a:link, #rightTitleBox a:visited{
	background-image:url(/images/vsTitles_18.gif);
	background-repeat:repeat-x;
	background-color:#ff8239;
	width:262px;
	height:22px;
	text-align:left;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:0px;
	color:#ffffff;
	font-size:.9em;
	font-weight:bold;
	border-top:3px solid #ffffff;
	display:block;
	text-decoration:none;
}
/*possible rollovers, need to be tweeked
#rightTitleBox a:hover, #rightTitleBox a:active{
		background-image:url(../images/vsTitles_roll_18.gif);
}
*/
/*blue left Section*/
#leftBox{
	background-color:#ffffff;
	border-right:3px solid #ffffff;
	padding:0px;
	max-height:150px;
}
#leftBox a img{
filter:alpha(opacity=92);
-moz-opacity:.92;opacity:.92;
border-top:1px solid #396878;
}
#leftBox a:hover img{
filter:none;
-moz-opacity:1;opacity:1;
}
/*Green center Section*/
#centerBox{
	background-color:#ffffff;
	border-right:3px solid #ffffff;
	padding:0px;
	max-height:150px;
}
#centerBox a img{
filter:alpha(opacity=92);
-moz-opacity:.92;opacity:.92;
border-top:1px solid #649143;
}
#centerBox a:hover img{
filter:none;
-moz-opacity:1;opacity:1;
}
/*Orange right Section*/
#rightBox{
	background-color:#ffffff;
	padding:0px;
	max-height:150px;
}
#rightBox a img{
filter:alpha(opacity=92);
-moz-opacity:.92;opacity:.92;
border-top:1px solid #c1643b;
}
#rightBox a:hover img{
filter:none;
-moz-opacity:1;opacity:1;
}
/*container for decorative bottom line*/
#bottomLine{
	background-image:url(/images/vs_site_49.gif);
	background-repeat:repeat-x;
	height:24px;
	border-top:3px solid #ffffff;
}
/*container for decorative bottom line*/
#bottomWhite{
	background-color:#ffffff;
	height:26px;
}
/*Tile footer containing 6 image tiles*/
#footerTable{
	margin:auto;
}
#footer{
	padding-top:4px;
	padding-bottom:4px;
	border-top:1px dotted #cccccc;
}
#footer img{
	border:0px;
}
#footer a img{
filter:alpha(opacity=92);
-moz-opacity:.92;opacity:.92;
}
#footer a:hover img{
filter:none;
-moz-opacity:1;opacity:1;
}
#footer a, #footer a:visited{
	color:#667da3;
	font-size:.6em;
	text-decoration:none;
	margin-bottom:4px;
}
#footer a:hover, #footer a:active{
	color:#002666;
}
#footerTable{
	margin-top:7px;
	margin-bottom:7px;
	width:845px;
}
/*gold bar at bottom of page*/
#goldBarBottom{
	background-color:#e5d699;
	height:10px;
	margin-bottom:5px;
}
#bottomLinks{
	text-align:center;
	color:#dfcc80;
	font-size:.7em;
	width:845px;
	margin:auto;
}
#bottomLinks p a:link, #bottomLinks a:visited{
	color:#bf9900;
	text-decoration:none;
}
#bottomLinks p a:hover, #bottomLinks a:active{
	color:#ffffff;
}
#bottomLinks ul{
	margin:0px;
	padding:0px;
	list-style-type:square;
	
}
#bottomLinks ul li{
	padding-bottom:3px;
	margin:0px;
	display:inline;
}
#bottomLinks ul li a, #bottomLinks ul li a:visited{
	color:#ffffff;
	text-decoration: none;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	padding-top:4px;
	margin-top:3px;
	background-image:url(/images/dot.gif);
	background-repeat:no-repeat;
	background-position:left;
}
#bottomLinks ul li a:hover, #bottomLinks ul li a:focus{
	color:#bf9900;
}
#bottomLinks{
	text-align:center;
	color:#dfcc80;
	font-size:.7em;
	width:845px;
	margin:auto;
}
#bottomLinks p a:link, #bottomLinks a:visited{
	color:#bf9900;
	text-decoration:none;
}
#bottomLinks p a:hover, #bottomLinks a:active{
	color:#ffffff;
}
#bottomLinks ul{
	margin:0px;
	padding:0px;
	list-style-type:square;
	
}
#bottomLinks ul li{
	padding-bottom:3px;
	margin:0px;
	display:inline;
}
#bottomLinks ul li a, #bottomLinks ul li a:visited{
	color:#ffffff;
	text-decoration: none;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	padding-top:4px;
	margin-top:3px;
	background-image:url(/images/dot.gif);
	background-repeat:no-repeat;
	background-position:left;
}
#bottomLinks ul li a:hover, #bottomLinks ul li a:focus{
	color:#bf9900;
}

/*============================================== BEGIN STYLES EXCLUSIVE TO TIER 2 ===============================================*/
#leftNavigation{
	background-color:#dee4ed;
	width:265px;
	height:300px;
	padding:0px;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
	background-image:url(/images/tilerBlue.gif);
	
}
#leftNavigation h1{
	display:block;
	background-color:#c4d2ea;
	padding:5px;
	color:#002666;
	font-weight:bold;
	margin:0px;
	font-size:.9em;
}
#leftNavigation p{
	padding:0px;
	color:#002666;
	font-size:.7em;
	margin:6px;
}
#leftNavigation a:link, #leftNavigation a:visited{
	display:block;
	height:30px;
	border-bottom:1px solid #8092b2;
	border-right:1px solid #8092b2;
	border-left:1px solid #8092b2;
	background-color:#dce1e9;
	padding-top:18px;
	padding-bottom:6px;
	padding-left:40px;
	background-image:url(/images/leftNavArrowUp.gif);
	background-position:left;
	background-repeat:no-repeat;
	text-decoration:none;
	font-size:.9em;
	font-weight:bold;
	color:#002666;
}
#leftNavigation a:hover, #leftNavigation a:active{
	background-image:url(/images/leftNavArrowDown.gif);
	
}
#ToursLeftNavigation{
	background-image:url(/images/tilerBlue.gif);
	background-color:#8092b2;
	width:265px;
	height:250px;
	margin:0px;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
}
#leftNavTable{
	width:265px;
	padding:0px;
	
}
/*available tours page specific elements*/
#availableTours{
	background-color:#dee4ed;
	width:265px;
	height:200px;
	padding:0px;
	margin:0px;
}
#availableTours h1{
	display:block;
	background-color:#9ba8be;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
	margin:0px;
	font-size:.9em;
}
#availableTours a:link, #availableTours a:visited{
	display:block;
	min-height:30px;
	border-bottom:1px solid #8092b2;
	border-right:1px solid #8092b2;
	border-left:1px solid #8092b2;
	background-color:#dce1e9;
	padding-top:10px;
	padding-left:40px;
	padding-right:5px;
	padding-bottom:7px;
	background-image:url(/images/leftNavArrowUp.gif);
	background-position:left;
	background-repeat:no-repeat;
	text-decoration:none;
	font-size:.75em;
	font-weight:bold;
	color:#002666;
	margin:0px;
}
#availableTours a:hover, #availableTours a:active{
	background-image:url(/images/leftNavArrowDown.gif);
	
}
#toursSubNavLinks{
	background-image:url(/images/tilerBlue.gif);
	min-height:200px;
}
#toursSubNavLinks a{
	background-image:url(/images/toursNavBack.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border-top:1px solid #e7d899;
	border-bottom:3px solid #bf9900;
	display:block;
	text-align:left;
	min-height:15px;
	font-size:.75em;
	text-decoration:none;
	font-weight:bold;
	color:#002666;
	background-color:#e7d899;
	padding:5px;
}
#toursSubNavlinks a:visited{
	background-image:url(/images/toursNavBack.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border-top:1px solid #e7d899;
	border-bottom:3px solid #bf9900;
	display:block;
	text-align:left;
	min-height:15px;
	font-size:.75em;
	text-decoration:none;
	font-weight:bold;
	color:#002666;
	background-color:#e7d899;
	padding:5px;
}
#toursSubNavLinks a:hover, #toursSubNavlinks a:active{
	background-image:url(/images/toursNavBackRoll.jpg);
	background-color:#ede2ae;
	
}
/*right pane that contains right sub nav images and text*/
#mainContent{
	padding:0px;
	margin-left:5px;
	width:535px;
	background-color:#ffffff;
	border-top:3px solid #ffffff;
	height:500px;
}
#mainContent h4{
	display:block;
	background-color:#667da3;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
	margin:0px;
	font-size:.9em;
}
#mainContent h1{
	color:#bf9900;
	font-weight:bold;
	margin:5px;
	font-size:.75em;
}
#mainContent p{
	margin:10px;
	font-size:.75em;
}

#mainContent img{
	margin:5px;
	padding:5px;
	border:1px solid #bf9900;
	background-color:#f2ebcc;
}
#mainContent ul{
	font-size:.7em;
}
#mainContent ul li{
	list-style: url(/images/global/chevronBlue.jpg) outside;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
#mainContent ol{
	font-size:.7em;
}
#mainContent ol li{
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
.redList li{
	list-style: url(/images/global/chevronRed.jpg) outside !important;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
/*============================================== CLASSES ===============================================*/
.bold{
	font-weight:bold;
}
.dottedLine{
	width:100%;
	border-top:1px dotted #cccccc;
}
.actionButton{
	padding-top:6px;
	padding-bottom:15px;
	padding-left:10px;
	color:#002666;
	font-size:12px;
}
.actionButton a:link, #actionButton a:visited{
	padding-top:4px;
	padding-bottom:4px;
	padding-right:7px;
	padding-left:20px;
	background-color:#dfcc80;
	background-image:url(/images/actionArrow.gif);
	background-repeat: no-repeat;
	background-position:left;
	border:1px solid #bf9900;
	color:#002666;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	
}
.actionButton a:hover, #actionButton a:active{
	background-color: #ECE0b2;
}